Bug 8883 - Installer fails if ftp host reaches max connections
Summary: Installer fails if ftp host reaches max connections
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-26 05:51 UTC by stevenc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 23:22:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description stevenc 2000-01-26 05:51:59 UTC
While installing redhat 6.1 through ftp with bootnet.img if the second
anonymous connection fails ( in my case it was a max connection failure )
then the installer will throw an exception which it can't recover from.

Comment 1 Michael Fulbright 2000-02-22 23:22:59 UTC
Should be fixed in beta version of installer.


Note You need to log in before you can comment on or make changes to this bug.